Subject: Ackanomic Digest V2 #76
From: [email-masked] (Ackanomic Digest)
To: ackanomic-digest

Ackanomic Digest         Tuesday, May 6 1997         Volume 02 : Number 076

----------------------------------------------------------------------

Date: Mon, 5 May 1997 17:22:32 -0800
From: "Ross Morgan-Linial" <[email-masked]>
Subject: Re: Acka: Treasure

"Joseph W. DeVincentis" <[email-masked]> wrote:
> I am creating a trinket called Nethack.  Because it is being created for
> a cheap treasure, it isn't worth much -- just A$1.  It looks like a very
> complex arrangement of ASCII characters, which makes for an amazingly
> interesting game.
> 
> I am going to the Museum.  I am donating Nethack to the Museum.
> I am then returning to my home.

/dev/joe has found a cheap plastic imitation of the Amulet of Yendor. The map 
was: The first player to donate Nethack to the museum will find a cheap plastic 
imitation of the Amulet of Yendor.

#transfer Buried,/dev/joe:a cheap plastic imitation of the Amulet of Yendor

Okay, how'd you find it *that* quickly? (Or shouldn't I ask?)
- -------------------------------
Antimatter * [email-masked]
You have the power of negation.

------------------------------

Date: Mon, 5 May 1997 21:31:24 -0400 (EDT)
From: Matt Miller <[email-masked]>
Subject: Re: Acka: Treasure

On Mon, 5 May 1997, Ross Morgan-Linial wrote:

> Okay, how'd you find it *that* quickly? (Or shouldn't I ask?)

My guess has three words:
python, python, python.

IB

------------------------------

Date: Mon, 5 May 1997 21:52:20 -0400
From: Dan Knapp (A.K.A. TheWiz) <[email-masked]>
Subject: Acka: off vacation 

  I am taking myself off vacation.

- -Red Barn

- -------------------------------------------
    Daniel Knapp        Head Programmer
 [email-masked]    FeatherWate Software
    http://www.bergen.org/~dankna/fws
- -------------------------------------------
      I think that I shall never see,
        A poem as lovely as a joke.
      Indeed - unless the poems fall,
     I may never see a joke - at all.
- -------------------------------------------

------------------------------

End of Ackanomic Digest V2 #76
******************************